## omlib-buildings-1.6 20140620

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "Buildings 1.6" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
