## omlib-buildings-1.6 20140620-113443~git~release

=== debian/changelog ===
omlib-buildings-1.6 (20140620-113443~git~release-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Fri, 20 Jun 2014 22:24:30 +0200
