=== debian/control ===
Source: omlib-buildings-1.6
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-buildings-1.6
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: Buildings 1.6 is a Modelica library
 Buildings 1.6 is a Modelica library
